:root {
  --dl-color-gray-500: #595959;
  --dl-color-gray-700: #999999;
  --dl-color-gray-900: #D9D9D9;
  --dl-color-danger-300: #A22020;
  --dl-color-danger-500: #BF2626;
  --dl-color-danger-700: #E14747;
  --dl-color-gray-black: #000000;
  --dl-color-gray-white: #FFFFFF;
  --dl-space-space-unit: 16px;
  --dl-color-primary-100: #003EB3;
  --dl-color-primary-300: #0074F0;
  --dl-color-primary-500: #14A9FF;
  --dl-color-primary-700: #85DCFF;
  --dl-color-success-300: #199033;
  --dl-color-success-500: #32A94C;
  --dl-color-success-700: #4CC366;
  --dl-space-space-unit1: 16px;
  --dl-space-space-unit2: 16px;
  --dl-space-space-unit3: 16px;
  --dl-space-space-unit4: 16px;
  --dl-size-size-maxwidth: 1400px;
  --dl-radius-radius-round: 50%;
  --dl-color-primary-purple: #b69ee7ff;
  --dl-size-size-maxcontent: 1414px;
  --dl-space-space-halfunit: 8px;
  --dl-space-space-tenunits: 80px;
  --dl-space-space-twounits: 32px;
  --dl-radius-radius-radius2: 2px;
  --dl-radius-radius-radius4: 4px;
  --dl-radius-radius-radius8: 8px;
  --dl-space-space-fiveunits: 80px;
  --dl-space-space-fourunits: 32px;
  --dl-space-space-halfunit1: 8px;
  --dl-space-space-halfunit2: 8px;
  --dl-color-primary-cardtext: #ae5b01ff;
  --dl-radius-radius-radius24: 24px;
  --dl-space-space-doubleunit: 16px;
  --dl-space-space-fiveunits1: 80px;
  --dl-space-space-fourunits1: 64px;
  --dl-space-space-threeunits: 48px;
  --dl-space-space-tripleunit: 24px;
  --dl-color-backgrounds-beige: #feeec4ff;
  --dl-radius-radius-radiusbig: 64px;
  --dl-color-primary-mediumpurple: #8f1dc8ff;
  --dl-space-space-oneandhalfunits: 24px;
  --dl-color-backgrounds-darkpurple: #361c6bff;
}
.teleport-show {
  display: flex !important;
}
.list {
  width: 100%;
  margin: 1em 0px 1em 0px;
  display: block;
  padding: 0px 0px 0px 1.5rem;
  list-style-type: none;
  list-style-position: outside;
}
.list-item {
  display: list-item;
}
.button {
  color: var(--dl-color-gray-black);
  display: inline-block;
  padding: 0.5rem 1rem;
  font-family: Raleway;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.textarea {
  color: var(--dl-color-gray-black);
  cursor: auto;
  padding: 0.5rem;
  font-family: Raleway;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.input {
  color: var(--dl-color-gray-black);
  cursor: auto;
  padding: 0.5rem 1rem;
  font-family: Raleway;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: 4px;
  background-color: var(--dl-color-gray-white);
}
.banner {
  cursor: pointer;
  display: flex;
  max-width: auto;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: row;
  background-color: #0000F5;
}



.blaze-track {
  cursor: grabbing;
}


.slider {
  -slides-to-show: 3;
}
.slide-title {
  color: white;
  cursor: pointer;
  display: flex;
  font-size: 16px;
  transition: 0.3s;
  align-items: flex-start;
  font-weight: 500;
  border-color: transparent;
  flex-direction: row;
  padding-bottom: 8px;
  justify-content: space-between;
  border-bottom-width: 2px;
}
.slide-title:hover {
  opacity: 0.5;
}
.slide-title-active {
  border-color: #0000F5;
}
.banner1 {
  cursor: pointer;
  display: flex;
  max-width: auto;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: row;
  background-color: #0000F5;
}
.banner2 {
  cursor: pointer;
  display: flex;
  max-width: auto;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: row;
  background-color: #0000F5;
}
.slide-title1 {
  color: white;
  cursor: pointer;
  display: flex;
  font-size: 16px;
  transition: 0.3s;
  align-items: flex-start;
  font-weight: 500;
  border-color: transparent;
  flex-direction: row;
  padding-bottom: var(--dl-space-space-halfunit);
  justify-content: space-between;
  border-bottom-width: 2px;
}
.slide-title1:hover {
  opacity: 0.5;
}
.banner3 {
  cursor: pointer;
  display: flex;
  max-width: auto;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: row;
  background-color: #0000F5;
}


.glide__slides {
  width: 100%;
  height: 300px;
  display: flex;
}
.glide__slide {
  height: 100%;
  display: flex;
}




.Section-Text {
  font-size: 18px;
  font-family: Raleway;
  font-weight: 400;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.SmallCard-Heading {
  font-size: 18px;
  font-style: normal;
  font-family: Raleway;
  font-weight: 700;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.Card-Text {
  font-size: 16px;
  font-style: normal;
  font-family: Raleway;
  font-weight: 400;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.BigCard-Heading {
  font-size: 36px;
  font-style: normal;
  font-family: Montserrat;
  font-weight: 700;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.Card-Heading {
  font-size: 24px;
  font-style: normal;
  font-family: Raleway;
  font-weight: 700;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
.Anchor {
  font-size: 18px;
  font-style: normal;
  font-family: Raleway;
  font-weight: 700;
  line-height: 1.55;
  text-transform: capitalize;
  text-decoration: none;
}
.Section-Heading {
  font-size: 48px;
  font-family: Raleway;
  font-weight: 700;
  line-height: 1.22;
  text-transform: none;
  text-decoration: none;
}
.Small {
  font-size: 18px;
  font-style: normal;
  font-family: Raleway;
  font-weight: 600;
  line-height: 1.55;
  text-transform: none;
  text-decoration: none;
}
@media(max-width: 991px) {
  .banner {
    flex-direction: column;
  }
  .banner1 {
    flex-direction: column;
  }
  .banner2 {
    flex-direction: column;
  }
  .banner3 {
    flex-direction: column;
  }
}


